uuid: e2be28df-22af-431b-a2af-9b6415f0786e
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_para_note
    - node.type.note
  module:
    - entity_reference_revisions
id: node.note.field_para_note
field_name: field_para_note
entity_type: node
bundle: note
label: 'Notas (Al Loro)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles: {  }
    negate: 0
field_type: entity_reference_revisions
